<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="05f3144c-4bac-489a-9f2f-9da2d0a2186aMusicBusinessProfileIds" />
    <int name="05f3144c-4bac-489a-9f2f-9da2d0a2186a1" value="0" />
    <int name="05f3144c-4bac-489a-9f2f-9da2d0a2186aMusicUserIsBrandProfile" value="0" />
</map>
